.mainContentCont {
  width: 940px;
  
  margin: 0px auto;
  padding: 0px;
  border: 0px;
  margin-bottom: 40px;
  
}

.mainContentLeftCont {
 width: 600px;
 margin-left: 0px;
 padding: 0px;
 border: 0px;
 float: left;
  
  
}

.mainContentLeftCont hr {
  margin: 0px;
  padding: 0px;
  border: 0px;
  border-top: 2px solid #008EC4;
  margin-top: 2px;
  margin-bottom: 8px;
}

.mainContentLeftCont_halfPod {
  width: 292px;
  float: left;
  margin: 0px;
  padding: 0px;
  border: 0px;
  
}
.mainContentLeftCont_halfPodSpacer {
  width: 16px;
  height: 10px;
  padding: 0px;
  border: 0px;
  margin: 0px;
  float: left;
}


.whoareyou_imageFormat {
  width: 600px;
  margin: 10px 0px 20px 0px;
  border: 0px;
  padding: 0px;
    -moz-border-top-left-radius: 15px; /* Firefox */
  -webkit-border-top-left-radius: 15px; /* Safari, Chrome */
  border-top-left-radius: 15px; /* CSS3 */
  
  -moz-border-bottom-right-radius: 15px; /* Firefox */
  -webkit-border-bottom-right-radius: 15px; /* Safari, Chrome */
  border-bottom-right-radius: 15px; /* CSS3 */
  
  
}







#mainContentLeftCont_textFormat h1 {
   font-family: Stag;
  font-size: 37px;
  line-height: 42px;
  font-weight: normal;
  padding: 0px;
  margin: 0px;
  border: 0px;
  color: #008EC4;
  letter-spacing: .5px;
  
}
#mainContentLeftCont_textFormat h2 {
   font-family: 'Stag';
  font-size: 30px;
  line-height: 30px;
  padding: 0px;
  margin: 0px;
  border: 0px;
  color: #008EC4;
  
}
#mainContentLeftCont_textFormat h3 {
  font-family: Helvetica;
  font-size: 15px;
  font-weight: normal;
  padding: 0px;
  margin: 0px;
  border: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  color: #008EC4;
}

#mainContentLeftCont_textFormat h4 {
  font-family: Helvetica;
  font-size: 14px;
  
  padding: 0px;
  margin: 0px;
  border: 0px;
  padding-top: 6px;
  padding-bottom: 3px;
  color: #8EB5D2;  
}
#mainContentLeftCont_textFormat h5 {
  font-family: Helvetica;
  font-size: 20px;
  
  padding: 0px;
  margin: 0px;
  border: 0px;
  padding-top: 6px;
  padding-bottom: 3px;
  color: #008EC4;
}
#mainContentLeftCont_textFormat h6 {
  font-family: Helvetica;
  font-size: 16px;
  
  padding: 0px;
  margin: 0px;
  border: 0px;
  padding-top: 6px;
  padding-bottom: 3px;
  color: #008EC4;
}

#mainContentLeftCont_textFormat h7 {
   font-family: 'Stag';
  font-size: 18px;
  line-height: 18px;
  padding: 0px;
  margin: 0px;
  border: 0px;
  color: #008EC4;
  
}

#mainContentLeftCont_textFormat p {
  font-family: Helvetica;
  font-size: 13px;
  line-height: 18px;
  padding: 0px;
  margin: 0px;
  border: 0px;
  padding-top: 5px;
  padding-bottom: 5px;
  color: #333333;
  
}
#mainContentLeftCont_textFormat p a {
  color: #5DABD7;
  text-decoration: none;
}

#mainContentLeftCont_textFormat ul, ol {
  margin-top: 0px;
  padding-top: 0px;
}
#mainContentLeftCont_textFormat ul li, ol li {
  font-family: Helvetica;
  font-size: 12px;
  line-height: 18px;
  padding: 0px;
  margin: 0px;
  border: 0px;
  color: #333333;
  
}



.mainContentLegalLeftCont {
 width: 300px;
 margin-right: 40px;
 padding: 0px;
 border: 0px;
 margin-top: 9px;
 float: left;
  
}
.mainContentLegalLeftCont hr {
  margin: 0px;
  padding: 0px;
  border: 0px;
  border-top: 2px solid #5DABD7;
  margin-top: 7px;
  margin-bottom: 10px;
}
#mainContentLegalLeftCont_textFormat h1 {
  font-family: Stag;
  font-size: 30px;
  line-height: 24px;
  font-weight: normal;
  padding: 0px;
  margin: 0px;
  border: 0px;
  color: #0287cB;
  letter-spacing: .5px;
}

#mainContentLegalLeftCont_textFormat h3 {
  font-family: Helvetica;
  font-size: 16px;
  line-height: 24px;
  font-weight: normal;
  padding: 0px;
  margin: 0px;
  border: 0px;
  color: #0287cB;
}
#mainContentLegalLeftCont_textFormat h3 a {
  text-decoration: none;
  color: #0287cB; 
}

.mainContentRightCont {
 width: 300px;
 margin-left: 40px;
 padding: 0px;
 border: 0px;
 margin-top: 9px;
 float: left;
}
.mainContentRightCont hr {
  margin: 0px;
  padding: 0px;
  border: 0px;
  border-top: 2px solid #008EC4;
  margin-top: 7px;
  margin-bottom: 0px;
}
#mainContentRightCont_textFormat p {
  font-family: Helvetica;
  font-size: 13px;
  line-height: 18px;
  padding: 0px;
  margin: 0px;
  border: 0px;
  padding-top: 5px;
  padding-bottom: 5px;
  color: #666666;
  
}
#mainContentRightCont_textFormat h1 {
  font-family: Stag;
  font-size: 30px;
  line-height: 30px;
  font-weight: normal;
  padding: 0px;
  margin: 0px;
  border: 0px;
color: #008EC4;
  letter-spacing: .5px;
}

#mainContentRightCont_textFormat h3 { 
  font-family: Helvetica;
  font-size: 14px;
  line-height: 24px;
  padding: 0px;
  margin: 0px;
  border: 0px;
  padding-top: 5px;
  padding-bottom: 5px;
  color: #333333;
}
#mainContentRightCont_textFormat h4 {
  font-family: Helvetica;
  font-size: 12px;
  padding: 0px;
  margin: 0px;
  border: 0px;
  padding-top: 4px;
  color: #8EB5D2;  
  padding-bottom: 7px;
  font-weight: normal;
}

  
  
  

#mainContentRightCont_adviserTextFormat p {
  font-family: Helvetica;
  font-size: 12px;
  line-height: 24px;
  padding: 0px;
  margin: 0px;
  border: 0px;
  padding-top: 5px;
  padding-bottom: 5px;
  color: #333333;
  
}
#mainContentRightCont_adviserTextFormat h1 {
   font-family: Stag;
  font-size: 30px;
  line-height: 24px;
  font-weight: normal;
  padding: 0px;
  margin: 0px;
  border: 0px;
  color: #5DABD7;
  letter-spacing: .5px;
  
}
#mainContentRightCont_adviserTextFormat h3 { 
  font-family: Helvetica;
  font-size: 14px;
  line-height: 24px;
  padding: 0px;
  margin: 0px;
  border: 0px;
  padding-top: 5px;
  padding-bottom: 5px;
  color: #333333;
}
#mainContentRightCont_adviserTextFormat h4 {
  font-family: Helvetica;
  font-size: 14px;
  padding: 0px;
  margin: 0px;
  border: 0px;
  padding-top: 0px;
  color: #5DABD7;  
}

#mainContentRightCont_adviserTextFormat td {
  font-family: Helvetica;
  font-size: 12px;
  padding: 0px;
  margin: 0px;
  border: 0px;
  padding-top: 2px;
  padding-bottom: 2px;
  color: #868686;
  
}
#mainContentRightCont_adviserTextFormat p {
  font-family: Helvetica;
  font-size: 12px;
  padding: 0px;
  margin: 0px;
  border: 0px;
  padding-top: 5px;
  padding-bottom: 5px;
  color: #868686;
  line-height: 18px;
  
}







.boardPhotoFormat {
  width: 112px;
  margin: 0px;
  border: 0px;
  padding: 0px;
    -moz-border-top-left-radius: 10px; /* Firefox */
  -webkit-border-top-left-radius: 10px; /* Safari, Chrome */
  border-top-left-radius: 10px; /* CSS3 */
  
  -moz-border-bottom-right-radius: 10px; /* Firefox */
  -webkit-border-bottom-right-radius: 10px; /* Safari, Chrome */
  border-bottom-right-radius: 10px; /* CSS3 */
  
  
}






.mainContentRightNewsCont {
 width: 300px;
 margin-left: 40px;
 padding: 0px;
 border: 0px;
 margin-top: 9px;
 float: left;
}
.mainContentRightNewsCont hr {
  margin: 0px;
  padding: 0px;
  border: 0px;
  border-top: 2px solid #5DABD7;
  margin-top: 7px;
  margin-bottom: 10px;
}

#mainContentRightNewsContent_textFormat h1 {
  font-family: Stag;
  font-size: 30px;
  line-height: 24px;
  font-weight: normal;
  padding: 0px;
  margin: 0px;
  border: 0px;
  color: #5DABD7;
  letter-spacing: .5px;
}
#mainContentRightNewsContent_textFormat h2 {
  font-family: Stag;
  font-size: 14px;
  line-height: 16px;
  font-weight: normal;
  padding: 0px;
  margin: 0px;
  border: 0px;
  color: #5DABD7;
  padding-top: 20px;
  letter-spacing: .5px;
}
#mainContentRightNewsContent_textFormat h2 a {
  text-decoration: none;
  color: #5DABD7;
}

#mainContentRightNewsContent_textFormat h3 { 
  font-family: Helvetica;
  font-size: 14px;
  line-height: 24px;
  padding: 0px;
  margin: 0px;
  border: 0px;
  color: #333333;
}
#mainContentRightNewsContent_textFormat h4 {
  font-family: Helvetica;
  font-size: 12px;
  padding: 0px;
  margin: 0px;
  border: 0px;
  padding-top: 4px;
  color: #5DABD7;  
  padding-bottom: 7px;
  font-weight: normal;
}
#mainContentRightNewsContent_textFormat p {
  font-family: Helvetica;
  font-size: 12px;
  line-height: 18px;
  padding: 0px;
  margin: 0px;
  border: 0px;
  color: #333333;
  
}
#mainContentRightNewsContent_textFormat p a {
  text-decoration: none;
  color: #5DABD7;
}

